langcode: en
status: true
dependencies:
  config:
    - block_content.type.blockquote
    - field.storage.block_content.field_footer
id: block_content.blockquote.field_footer
field_name: field_footer
entity_type: block_content
bundle: blockquote
label: Source
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
